しゃある通信

#17-01 [Ubuntu,SECURITY]ffmpegに脆弱性

USN-734-1: FFmpeg vulnerabilities | Ubuntu
俺が使ってる分には影響なさそうだけど、暇な時にビルドしなおすかなあ。

追記:
会社の某プロジェクトでffmpegを使うということなので、自宅のffmpegもrebuildして、そのソースを会社に持っていく(苦笑)



マクロミルへ登録

© 2009 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.019641 cached